<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller de Frenos</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.16/dist/tailwind.min.css" rel="stylesheet">
    <style>
        /* Estilos personalizados para el tema oscuro */
        body {
            background-color: #000;
            color: #fff;
        }

        /* Estilo del encabezado */
        header {
            background-color: #111;
        }

        /* Estilo del menú de navegación */
        nav {
            background-color: #111;
        }

        /* Estilos de enlaces en el menú de navegación */
        nav a {
            color: #fff;
        }

        /* Estilo de la sección de servicios */
        .bg-service {
            background-color: #111;
        }

        /* Estilos de los elementos del servicio */
        .service-card {
            background-color: #222;
        }

        /* Estilo del pie de página */
        footer {
            background-color: #111;
        }
    </style>
</head>
<body>
    <header class="bg-service-900 p-4">
        <div class="container mx-auto">
            <h1 class="text-3xl font-semibold">Taller de Frenos</h1>
            <p class="text-gray-400">Especialistas en frenos para tu vehículo</p>
        </div>
    </header>

    <nav class="bg-gray-800 p-4">
        <div class="container mx-auto">
            <ul class="flex space-x-4">
                <li><a href="#" class="text-white">Inicio</a></li>
                <li><a href="#" class="text-white">Servicios</a></li>
                <li><a href="#" class="text-white">Contacto</a></li>
            </ul>
        </div>
    </nav>

    <section class="container mx-auto my-8 p-4 bg-service">
        <h2 class="text-2xl font-semibold">Nuestros Servicios</h2>
        <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-4 mt-4">
            <div class="service-card p-4 rounded">
                <h3 class="text-xl font-semibold text-white">Reemplazo de Pastillas de Freno</h3>
                <p class="text-gray-300">Mantenimiento y reemplazo de pastillas de freno.</p>
            </div>
            <div class="service-card p-4 rounded">
                <h3 class="text-xl font-semibold text-white">Reparación de Discos de Freno</h3>
                <p class="text-gray-300">Reparamos discos de freno desgastados o dañados.</p>
            </div>
            <div class="service-card p-4 rounded">
                <h3 class="text-xl font-semibold text-white">Inspección de Frenos</h3>
                <p class="text-gray-300">Realizamos inspecciones exhaustivas de frenos.</p>
            </div>
        </div>
    </section>

    <footer class="bg-gray-900 p-4 mt-8">
        <div class="container mx-auto">
            <p class="text-gray-400 text-center">© 2023 Taller de Frenos</p>
        </div>
    </footer>
</body>
</html>
